/* リニューアルに適用 */

/* newcharter/ */

.newcharter_box{
	margin: 0!important;
	padding: 22px 0 0 17px!important;
	width: 720px;
	height: 250px;
	background-image: url(../img/newcharter_f/newcharter_main_bg.jpg);
	background-repeat: no-repeat;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    box-sizing: border-box;
}

.newcharter_box h3{
	margin: 0 0 7px 0!important;
	padding: 0!important;
	font-size: 36px!important;
	line-height: 36px!important;
	font-weight: bold!important;
	color: #00b2f4!important;
	background-image: none!important;
}

.newcharter_box p{
	padding-bottom: 19px!important;
	padding-left: 6px!important;
	font-size: 14px!important;
	line-height: 19px!important;
	color: #ffffff!important;
	font-weight: bold!important;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

ul.newcharter_price{
	margin: 0 0 0 5px!important;
	padding: 0!important;
	list-style-type: none;
	display: flex;
	justify-content: flex-start;
}

ul.newcharter_price li{
	padding: 0 18px 4px 0!important;
	font-size: 14px!important;
	line-height: 26px!important;
	color: #ffffff!important;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

ul.newcharter_price li span{
	margin: 0 2px;
	font-size: 26px!important;
	letter-spacing: -1px!important;
	font-weight: bold!important;
}

ul.newcharter_features{
	margin: 0 0 0 6px!important;
	padding: 0!important;
	width: 514px;
	list-style-type: none;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

ul.newcharter_features li{
	padding: 3px 0 0 5px;
	margin: 0 14px 6px 0;
	width: 157px;
	height: 21px;
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	font-weight: bold!important;
	border: 1px solid #ffffff;
	background-color: rgba(255,255,255,0.4);
	box-sizing: border-box;
}



/* vps-sx/ */

.vps_main_box{
	margin: 0!important;
	padding: 16px 0 0 7px!important;
	width: 720px;
	height: 164px;
	background-image: url(../img/powered_f/main_new_bg.jpg);
	background-repeat: no-repeat;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    box-sizing: border-box;
}

.vps_main_box h3{
	margin: 0 0 10px 0!important;
	padding: 0!important;
	font-size: 30px!important;
	line-height: 30px!important;
	font-weight: bold!important;
	color: #ffffff!important;
	letter-spacing: 1.3px;
	background-image: none!important;
}
.vps_main_box h3 span{
	font-size: 24px!important;
}

.vps_main_box p{
	padding: 0 0 19px 8px!important;
	font-size: 17px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    letter-spacing: 1.3px;
}

.vps_main_attention{
	margin: 0!important;
	padding: 0!important;
	display: flex;
	justify-content: flex-start;
}

.vps_main_attention p{
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #ffffff;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

.vps_main_attention p span{
	margin-right: 28px;
	font-size: 12px;
	font-weight: bold;
}


/* vps-sx/managed-vps.html */

.managed_vps_main_box{
	margin: 0!important;
	padding: 14px 0 0 11px!important;
	width: 720px;
	height: 164px;
	background-image: url(../img/powered_f/main_managed_bg.jpg);
	background-repeat: no-repeat;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    box-sizing: border-box;
}

.managed_vps_main_box h3{
	margin: 0 0 11px 0!important;
	padding: 0!important;
	font-size: 34px!important;
	line-height: 34px!important;
	font-weight: bold!important;
	color: #ffffff!important;
	letter-spacing: 1.3px;
	background-image: none!important;
}
.managed_vps_main_box h3 span{
	font-size: 30px!important;
}

.managed_vps_main_box p{
	padding: 0 0 44px 4px!important;
	font-size: 17px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    letter-spacing: 1.3px;
}

.vps_main_attention{
	margin: 0!important;
	padding: 0!important;
	display: flex;
	justify-content: flex-start;
}

.vps_main_attention p{
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #ffffff;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
}

.vps_main_attention p span{
	margin-right: 28px;
	font-size: 12px;
	font-weight: bold;
}


/* shared/ */

.shared_box{
	position: relative;
	margin: 0 0 15px 0!important;
	padding: 5px 0 0 0!important;
	width: 720px;
	height: 164px;
	margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px!important;
    margin-inline-end: 0px!important;
    box-sizing: border-box;
}

.shared_main{
	margin: 0!important;
	padding: 27px 0 0 206px!important;
	width: 715px!important;
	height: 165px!important;
	background-image: url(../img/shared/server_shared_sx_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-top: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	box-sizing: border-box;
}

.shared_main h3{
	margin: 0 0 10px 0!important;
	padding: 9px!important;
	width: 430px!important;
	height: 50px!important;
	background-color: #3f9dfd;
	font-size: 34px!important;
	line-height: 38px!important;
	font-weight: bold!important;
	color: #ffffff!important;
	letter-spacing: -1px;
	box-sizing: border-box;
	background-image: none!important;
}

.shared_main h3 span{
	font-size: 30px!important;
}

img.shared_mark{
	position: absolute;
	top: 0;
	right: 0;
}

.shared_main p{
	margin: 0 0 13px 6px!important;
	font-size: 13px!important;
	line-height: 15px!important;
	font-weight: bold!important;
}

.shared_features p{
	margin: 0 25px 0 0!important;
	font-size: 11px!important;
	line-height: 15px!important;
}

.shared_features{
	margin: 0 0 0 10px!important;
	display: flex;
	justify-content: flex-start;
}

.shared_features p span.main_text{
	position: relative;
	top: 1px;
	margin-left: 8px;
	font-size: 34px!important;
	line-height: 34px!important;
	font-weight: bold!important;
	color: #ff0000;
	text-shadow: 1px 1px 2px #ff0000;
}

.shared_features p span.unit_text_01{
	position: relative;
	top: 1px;
	font-size: 16px!important;
	font-weight: bold!important;
	color: #ff0000;
	text-shadow: 0px 0px 1px #ff0000;
}

.shared_features p span.unit_text_02{
	position: relative;
	top: 1px;
	font-size: 14px!important;
	font-weight: bold!important;
	color: #ff0000;
	text-shadow: 0px 0px 1px #ff0000;
}
